GLE(1)

NAME
glebtool — glebtool

SYNOPSIS

glebtool

DESCRIPTION

This manual page documents briefly the glebtool command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

glebtool is only used to build the GLE manual, you can probably uninstall this package.

AUTHOR

This manual page was written by Christian T. Steigies cts@debian.org for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.